.head-center {
	text-align: left;
}
.head {
	margin-bottom: 30px;
	display: inline-block;
	font-weight: 700;
	color: #ffffff;
	text-decoration: none;
	background-color: rgba(63, 96, 16, 1);
	padding: 15px 15px 15px 15px;
	font-size: 32px;
	line-height: 32px;
}
section#sp-partners {
	padding: 30px 0 30px 0;
}
section#sp-aktualnosci {
	padding: 60px 0 60px 0;
	background-color: #EFEFEF;
}
section#sp-worldmap {
	background-color: #6EA71C;
	padding: 60px 0 30px 0;
}
section#sp-worldmap .head {
	color: #fff;
}
.partner-content h4, .partner-content h4 a {
	text-align: center;
	font-size: 14px;
}
.jn-small-date {
	display: inline-block;
	padding: 2px;
	color: #fff;
	background: #6ea71c;
	margin-right: 5px;
	font-size: 13px;
	line-height: 13px;
}
.news-content {
	background: #FFF;
	padding: 30px;
	height: 240px;
	position: relative;
}
.news-content h4, .news-content h4 a {
	color: #333;
	font-size: 18px;
	line-height: 22px;
	margin-top: 10px;
}
.przycisk, a.readmore, .ui.button.przycisk.blue {
	display: inline-block;
	height: 46px;
	line-height: 46px;
	text-transform: uppercase;
	padding: 0 30px;
	text-align: center;
	-webkit-border-radius: 23px;
	-moz-border-radius: 23px;
	border-radius: 23px;
}
.news-content .przycisk {
	position: absolute;
	bottom: 30px;
	left: 30px;
}
.przycisk:hover, a.readmore:hover {
	text-decoration: none;
}
.przycisk.blue, a.readmore, ui.button.przycisk.blue {
	color: #fff;
	background-color: #009cde;
}
.przycisk.blue:hover, a.readmore:hover, ui.button.przycisk.blue:hover {
	background-color: #0f1f46;
}
.przycisk.green, a.readmore, ui.button.przycisk.green {
	color: #fff;
	background-color: #6ea71c;
}
.przycisk.green:hover, a.readmore:hover, ui.button.przycisk.green:hover {
	background-color: #0f1f46;
}
.sp-megamenu-parent > li:hover > a {
	color: #6ea71c;
}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a:hover {
	color: #6ea71c;
}
.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li.active:hover > a {
	color: #6ea71c;
}
#sp-title {
	text-align: center;
	min-height: 300px;
	/*background-image: url(../../../../images/slider1.jpg);*/
	background-size: cover;
	background-position: center center;
	background-color: #6EA71C;
}
body.sports-page #sp-title {background-color: #0f1f46;}




.page-title h1 {
	font-size: 60px;
	text-transform: uppercase;
	padding-top: 100px;
	color: #fff;
}
.field-label {
	display: block;
	font-size: 18px;
	margin: 15px 0 5px 0;
}
.blog.sports-page .article-list .article {
	margin-bottom: 30px;
	padding: 20px;
	border: 1px solid #ddd;
	border-radius: 3px;
	min-height: 180px;
}
.blog.sports-page .article .fields-container {display: none;}


.page-item.active .page-link {
    z-index: 1;
    color: #fff;
    background-color: #6ea71c;
    border-color: #6ea71c;
}

.article-details .article-full-image img {
	display: inline-block;
	border-radius: 4px;
	width: 100%;
}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
	display: inline-block;
	padding: 0 15px;
	line-height: 90px;
	font-size: 16px;
	margin: 0;
	font-weight: bold;
}
.sp-megamenu-parent > li.active > a {
    font-weight: bold;
}


p.intro {
	font-size: 18px;
	color: #fff;
	font-weight: bold;
}
#sp-right .sp-module.right-menu {
	margin-top: 0px;
	border: none;
	padding: 30px;
	border-radius: 3px;
	background-color: #0f1f46;
}

.sidemenu.right-menu {	margin-top: -120px;
	border: none;
	padding:0px;
	border-radius: 3px;
	background-color: #0f1f46;}
body.sports-page .sidemenu.right-menu {
    margin-top: 0px;
}
.sidemenu.right-menu  h3 { padding: 20px; color: #333;font-weight: 700;
font-size: 20px;
line-height: 20px;font-family: 'Montserrat', sans-serif; background-color: #FFB501;}
.mod-menu { padding: 20px;}
.mod-menu ul li a {color: #fff;}
.mod-menu ul li a:hover, .mod-menu ul li.active a {color:#FFB501; } 
.mod-menu ul li.active a {font-weight: bold;}

.mod-menu ul {list-style: none; padding: 0; margin: 0;}
.mod-menu ul li { margin-bottom: 5px;}

.sp-module.right-menu ul > li > a {
	color: #fff;
}
.sp-module.right-menu ul > li > a:hover {
	color: #6ea71c;
}
#sp-right .sp-module.right-menu ul > li {
	display: block;
	border-bottom: 1px solid #aab5d2;
}
#sp-main-body {
	padding: 60px 0;
}
.ajax-search input[type="search"] {
	width: 450px !important;
	background: #6ea71c !important;
	height: 70px;
	padding: 0 10px 0 35px !important;
	border-radius: 35px;
	line-height: 70px;
	color: #fff !important;
	font-size: 20px;
}
.ajax-search .btn {
	background-color: #6ea71c;
	height: 70px;
	line-height: 70px;
	padding: 0 35px;
	border-radius: 35px;
	color: #fff;
}
#sp-sportsearch .ajax-search .results-box, #sp-searchpage .ajax-search .results-box {
    top: 50px;
    font-size: 14px;
    line-height: 16px;
	border:none;
}
 .ajax-search .results-box {
    top: 50px;
    font-size: 14px;
    line-height: 16px;
    border: none;
}
#sp-szukajsport {margin-top: -35px;
z-index: 100;
position: relative;}

section#sp-cta { padding:30px 0; background-color:#FFB501;}
section#sp-cta p {margin:0;}
.custom.cta-txt {line-height:46px;font-size: 16px;
font-weight: bold;}
.jmm-counter.default .jmm-mod-row {
    margin: 0px;
}
section#sp-licznik {	background-color: #6EA71C; color:#fff; padding-bottom:60px;}


ul.social-icons {margin-left: 30px;}
ul.social-icons li a { font-size:20px;}

.blog.parter-page .article-list .article .article-header h2 {font-size: 16px; font-weight: 500; text-align: center;}
.blog.parter-page .article-list .article .article-intro-image img {border-radius:0px 0px;}
.article-details.parter-page  {padding-left: 220px;position: relative;}
.article-details.parter-page .article-full-image {
    text-align: center;
    margin-bottom: 2rem;
	position: absolute;
	left: 0; top: 0;
	width:200px;
	margin-top: 0;
}
.article-details.parter-page .article-full-image img {}

.article-details .article-header h1, .article-details .article-header h2 {
    font-size: 2.25rem;
    margin-bottom: 30px;
	font-weight: 500;
}


/* Tabs container */
.r-tabs {
	position: relative;


	border-radius: 0px;

}
.r-tabs .r-tabs-panel {
    padding: 45px;
	/*background:#FFFFFF;*/
	height:auto;
	overflow:auto;
}
/* Tab element */
.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	background-color: #eeeeee;
	margin-right:5px;
}

/* Tab anchor */
.r-tabs .r-tabs-nav .r-tabs-anchor {
	display: inline-block;
	padding: 10px 20px;

	

font-weight: 700;
font-size: 18px;
font-family: 'Montserrat', sans-serif;
	
	
	text-decoration: none;
	text-shadow: none;
/*	font-weight: bold;*/
text-transform:uppercase;
	color: #333;
}

/* Disabled tab */
.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

/* Active state tab anchor */
.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	color: #fff;
	text-shadow: none;
	background-color: #6EA71C;
}




.r-tabs-accordion-title  .r-tabs-anchor {padding: 20px 20px;

	text-decoration: none;
	text-shadow: none;
	font-size: 14px;
/*	font-weight: bold;*/
text-transform:uppercase;
	color: #fff;
display: block;
	background-color: #3d3d41;
border-bottom: #ddd solid 1px;
	position: relative;
}
.r-tabs-accordion-title  .r-tabs-anchor::before { position: absolute; right: 15px; top: 20px;font-family:'FontAwesome'; font-size: 28px;content: '\f107'; color: #fff;}

.r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {background-color: #ff9a2f;}
.r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor::before {content: '\f106';}



.article-details .article-full-image {
    text-align: center;
    margin-bottom: 2rem;
    margin-top: -120px;
}
.cale-pole { margin-bottom: 15px;}


.pole-name h3 { font-size:20px; font-weight:700;}
.wf_file img {display:inline-block;}


.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active > a {
    color: #FFB501;
	font-weight: bold;
}


.skrot.kolor-1 {
    background-color: #6EA71C;
    border: 5px solid #6EA71C;
}
.skrot {
    position: relative;
    color: #fff;
    text-align: center;
    padding: 30px 10px;
    min-height: 135px;
    margin-bottom: 30px;
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px;
}
.skrot i {
    font-size: 80px;
    margin-bottom: 15px;
    display: inline-block;
}
.skrot h4 {
    color: #fff;
    text-align: center;
    margin: 0;
    font-size: 26px;
}
.skrot a {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    text-decoration: none;
    text-indent: -99999px;
    font-size: 0px;
}
.skrot.kolor-1:hover, .skrot.kolor-2:hover, .skrot.kolor-3:hover, .skrot.kolor-4:hover, .skrot.kolor-5:hover, .skrot.kolor-6:hover {
    background-color: #fff;
}
.skrot.kolor-1:hover h4,.skrot.kolor-1:hover i {
    color: #6EA71C;
}
.skrot.kolor-1:hover h4,.skrot.kolor-1:hover i {
    color: #6EA71C;
}
.article-list .article .article-header h1, .article-list .article .article-header h2 {
	font-size: 18px;
	line-height: 22px;
	font-weight: 500;
}
@media (max-width: 979px){
	
	
}
@media (max-width: 767px){
.ajax-search input[type="search"] {
    width: 300px !important;
}
}